uuid: 6cbd9677-c46c-4578-9474-9c8ab29e11d2
langcode: es
status: true
dependencies:
  module:
    - options
    - taxonomy
id: taxonomy_term.field_gronze_options
field_name: field_gronze_options
entity_type: taxonomy_term
type: list_string
settings:
  allowed_values:
    -
      value: show_etapa
      label: 'Mostrar en Etapa'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
